> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apexscore.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify

> Verify the verification code for a published report.



## OpenAPI

````yaml api-reference/openapi.yaml post /api/v1/report_publishing/verify/
openapi: 3.0.3
info:
  title: API v1 Public
  version: 1.4.2
  description: >+


    Apex API functions and available endpoints.


    To authenticate, use the `Token` value from the `auth/login` endpoint in the
    Authorize dialog.

  license:
    name: Proprietary to Emotive Technologies Inc.
servers:
  - url: https://api.main.apexscore.ai
security: []
paths:
  /api/v1/report_publishing/verify/:
    post:
      tags:
        - Report Publishings
      summary: Verify
      description: Verify the verification code for a published report.
      operationId: report_publishing_verify_create
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Verification'
        required: true
      responses:
        '200':
          description: No response body
components:
  schemas:
    Verification:
      type: object
      properties:
        id:
          type: string
          format: uuid
        verification_code:
          type: string
          pattern: ^\d{4}$
          maxLength: 4
      required:
        - id
        - verification_code

````